Межсайтовый скриптинг в WatchGuard Fireware XTM

Дата публикации:
14.03.2014
Дата изменения:
14.03.2014
Всего просмотров:
749
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
CVE-2014-0338
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WatchGuard Extensible Threat Management 11.x
Уязвимые версии: WatchGuard Fireware XTM 11.x, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "pol_name" в сценарии /firewall/policy. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www.watchguard.com

Решение: Установите последнюю версию 11.8.3 с сайта производителя.

Ссылки: http://watchguardsecuritycenter.com/2014/03/13/fireware-xtm-11-8-3-update-corrects-xss-flaw/
http://watchguardsecuritycenter.com/2014/03/13/new-release-fireware-xtm-11-8-3-and-wsm-11-8-3/
http://www.kb.cert.org/vuls/id/807134

или введите имя

CAPTCHA